<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABQCY0/UAmNP1AJjT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/B6pBEXioQaANhsAe
L3PAAAAAADOzBjv4bQa8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAacaHu2DHADpnkNE3AAAAABCSAbv0dp47fUmSugAAAAB1eAG7O4qeOwjtkToA
AAAAU5iHu4kDBTrKeF63AAAAANgF4ju6ngY6CVnQOgAAAABbD987tVfYOXR617oAAAAAQWatO6EH
GDujbaE6AAAAAKN8rDsFRhk7ef7ZOQAAAABFaqw7vCIZO6NtoToAAAAAiWmsO5npGDt4/tk5AAAA
AEVqrDvDIhk7o22hOgAAAABGaqw72yIZO3n+2TkAAAAAOY+rOobdGTvXoveyAAAAAOnI0DvRYUw7
1OScugAAAADLI+g77WBMO3Pb9DkAAAAAgjO/uU5KmjrRNHI6AAAAADjhgDtc9oc7WuTGuQAAAACp
Xo47udaHOx/dxjkAAAAA9R7BufPCmjove3K6AAAAAPGoRzuJ7Bs6HrdduwAAAADxqEc7se8bOpC2
XTsAAAAASE+EO/qNsztI06i3AAAAALm1qTtuKSg7V7w+OgAAAAAfPKs7wSkoO7O+ProAAAAAAA6F
O0yOszuw1xC2AAAAAIzUWjtYrRW71+JZuAAAAABQhrg7w8fCO+dJQrgAAAAAAM6FO0L/tTtBeoyy
AAAAAJTdBjstcgY8oKdZMAAAAABjVHI7lnRQO55d4DgAAAAAq3VeO5R0UDskaOC4AAAAAL0JXjqd
UY47Ss46sgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
